RubyGems Navigation menu

polymorphic_render 0.0.1

Extend rails views rendering

Gemfile
          gem 'polymorphic_render', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install polymorphic_render
  
  
  
  
  
  
  

Authors:

  • Mikhail Dieterle

Owners:

Total downloads 488

For this version 488

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 3, 2014 (17 KB)

Runtime Dependencies:

Development Dependencies: